#jr_overlay{top:0;left:0;padding:0;margin:0;z-index:2147483646;position:absolute}#jr_wrap{position:absolute;text-align:center;width:100%;z-index:2147483647;padding:0;margin:0}#jr_inner{font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;font-size:12px;background:#FFF;border:1px solid #CCC;color:#4f4f4f;margin:0 auto;height:auto;padding:20px;position:relative}#jr_header{display:block;color:#333;padding:5px;padding-bottom:0;margin:0;font-family:Helvetica,Arial,sans-serif;font-weight:bold;text-align:left;font-size:1.3em;margin-bottom:.5em}#jr_inner p{text-align:left;padding:5px;margin:0}#jr_inner ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0}#jr_inner ul li{cursor:pointer;float:left;width:120px;height:122px;margin:0 10px 10px 10px;padding:0;text-align:center}#jr_inner li a{color:#333;font-size:.8em;text-decoration:none;padding:0;margin:0}#jr_inner li a:hover{text-decoration:underline}#jr_inner .jr_icon{width:100px;height:100px;margin:1px auto;padding:0;background:transparent no-repeat scroll left top;cursor:pointer}#jr_close{margin:0 0 0 50px;clear:both;text-align:left;padding:0;margin:0}#jr_close a{color:#000;display:block;width:auto;margin:0;padding:0;text-decoration:underline}#jr_close p{padding:10px 0 0 0;margin:0}h1#jr_header{letter-spacing:1px!important}

#stacks_in_856_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_857_page0 {
	line-height: 2em;
}
#stacks_in_923_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_923_page0 .jwresp_col{overflow:hidden;margin:0;width:63%; float:left;}#stacks_in_923_page0 #jwresp_col2_stacks_in_923_page0{ float:right; width:37%}@media screen and (max-width:500px){#stacks_in_923_page0 #jwresp_col1_stacks_in_923_page0,#stacks_in_923_page0 #jwresp_col2_stacks_in_923_page0{width:100%;float:none;display:block}#stacks_in_923_page0 #jwresp_col1_stacks_in_923_page0{margin-bottom:2px}}

#stacks_out_923_page0 {
	width: 75%;
}

#stacks_in_923_page0 {
	border: solid #66CCFF;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
.stacksSpacerstacks_in_3241_page0 {
	display: block;
	width: 100%;
	height:20px;
}#stacks_in_3314_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3314_page0 a:link, #stacks_in_3314_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3314_page0 a:hover, #stacks_in_3314_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_3314_page0 a:link, #stacks_in_3314_page0 a:visited {
	background-color:#0050A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0050A0), to(#003060));
	border:1px solid #003060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3314_page0 a:hover {
	background-color:#0056AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#0056AC), to(#002953));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3314_page0 a:active {
	background-color:#0050A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacksSpacerstacks_in_862_page0 {
	display: block;
	width: 100%;
	height:100px;
}#stacks_in_957_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_957_page0 .jwresp_col{overflow:hidden;margin:0;width:39%; float:left;}#stacks_in_957_page0 #jwresp_col2_stacks_in_957_page0{ float:right; width:59%}@media screen and (max-width:500px){#stacks_in_957_page0 #jwresp_col1_stacks_in_957_page0,#stacks_in_957_page0 #jwresp_col2_stacks_in_957_page0{width:100%;float:none;display:block}#stacks_in_957_page0 #jwresp_col1_stacks_in_957_page0{margin-bottom:15px}}

#stacks_out_957_page0 {
	width: 75%;
}

#stacks_in_957_page0 {
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_3325_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3325_page0 a:link, #stacks_in_3325_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3325_page0 a:hover, #stacks_in_3325_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_3325_page0 a:link, #stacks_in_3325_page0 a:visited {
	background-color:#0050A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0050A0), to(#003060));
	border:1px solid #003060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3325_page0 a:hover {
	background-color:#0056AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#0056AC), to(#002953));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3325_page0 a:active {
	background-color:#0050A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacksSpacerstacks_in_867_page0 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_in_871_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_873_page0 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_879_page0 {
	display: block;
	width: 100%;
	height:100px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../index_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../index_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_out_880_page0 {
	width: 14%;
}
